BENJAMIN ROSE - Bug #4816

Admin> select project > go through vision tab page > vision area product image should be displayed

on page by default

10/11/2022 11:18 AM - Abhishek k

Status: Closed Start date: 10/11/2022
Priority: Normal Due date:

Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 10/13/2022 02:09 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 10/17/2022 03:00 PM - Abhishek k

- Status changed from Resolved to Closed
